Subject: [Geojson] Moving normative language up from the interop considerations

From: Sean Gillies <[email-masked]>
Date: Fri, 15 Apr 2016 12:51:01 -0600

Hi all,

To address a comment from our AD, I would like to do one of the following:

1. Move the text of 10.5 Interop Considerations/Geometry Collections to
3.1.8 Geometry Object/Geometry Collections, wholesale, and transport the
text of 10.4 to 3.1 (becoming 3.1.9). This would let us keep the normative
language.

2. If there's no consensus for this, we can change the normative language
in the Interop Considerations, leaving them otherwise as they are.

Any objections to the first option?

-- 
Sean Gillies

---

From: Tim Schaub <[email-masked]>
Date: Sat, 16 Apr 2016 09:15:11 -0600

Hey Sean,

I'm in favor of keeping these interoperability considerations
normative (at the SHOULD / SHOULD NOT level).

Tim

On Fri, Apr 15, 2016 at 12:51 PM, Sean Gillies <[email-masked]> wrote:
> 2. If there's no consensus for this, we can change the normative language in
> the Interop Considerations, leaving them otherwise as they are.
>
> _______________________________________________
> GeoJSON mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/geojson
>